Subject: Ticket Assigned - Problem with returning my money!
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 12:55:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with returning my money! Hello, 
I am Haya Alnami 
Mobile : 97376788 

I made order on July 8 and the payment was done but the order wasn’t  complete, I called the call center and i asked to return my money back, the employee told me it will take 5 - 14 days to send my money back. 

Now 16 days pass ! Till today I didn’t receive my money back!!! 

This is the bank operation # 118944023148

And this is the bank message that I received for the incompleted order 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2895833